@charset "utf-8";
/* CSS Document */


*{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
	box-sizing: border-box;
	
}


/*custom*/ 

.contenedor{
	position: relative;
	margin: auto;
	width: 100%;
	height: auto;	
}

.fila{
	position: relative;
	margin: auto;
	width: 100%;
	height: auto;
	clear: both;
	display: table;
    word-wrap: break-word; 
}


[class*="columna-"]{
	float: left;
	padding: 15px;
    box-sizing: border-box;
	font-family: poppins;
}

.columna-12{width: 100%;}
.columna-11{width: 91.66666667%;}
.columna-10{width: 83.33333333%;}
.columna-9{width: 75%;}
.columna-8{width: 66.66666667%;}
.columna-7{width: 58.33333333%;}
.columna-6{width: 50%;}
.columna-5{width: 41.66666667%;}
.columna-4{width: 33.33333333%;}
.columna-3{width: 25%;}
.columna-2{width: 16.66666667%;}
.columna-1{width: 8.33333333%;}



@media only screen and (max-width: 768px) {
  [class*="columna-"] { width: 100%; }
	
	
#logo {
	max-width: 300px !important;
	width: 300px !important;
	align-content: center;
	
	}	
	
#slogan {
	font-size: 28px !important;
	line-height: 36px !important;
	padding: 50px 0 50px 0 !important;
	
}
	
#space{
	
	padding: 25px 0 25px 0 !important;
	
}
	
#partners{
	font-size: 22px !important;
	padding: 20px 0 20px 0 !important;
}	
	
#section-01{
	padding-bottom: 50px !important;

}	
	
#section-02{
	padding-left: 50px;
	padding-right: 50px;

}	

#projects{
	padding: 50px 0 0 0 !important;
}
	
	
#contact{
	padding: 50px 0 50px 0 !important;
}

#name{
	padding-left: 150px !important;
	padding-bottom: 50px !important;
	background-position: 80px 20px !important;
}		
	
}



@media only screen and (min-width: 600px) {

	
	#name{
		width: 400px;			
		
	}
	
	#partner-1 img {		
		width: 90%;
		
	}	
		#partner-2 img {		
		width: 100%;
		
	}
		
	
}





#slogan{
	font-size: 56px;
	color: #58595B;
	text-align: center;
	line-height: 56px;
	padding: 100px 0 100px 0;
	
}

#logo{
	width: 600px;
	text-align: center;
	align-content: center;
	margin: auto auto;
}

		


#section-01{
	padding-bottom: 150px;

}

#partners{
	font-size: 28px;
	text-transform: capitalize;	
	text-align: center;
	padding: 20px 0 50px 0;
}

#section-02{
	padding-bottom: 50px;
	background-color: #E6E6E6;

}

#section-03{
	padding-bottom: 100px;
	background-color: #E6E6E6;

}

#projects{
	font-size: 28px;
	text-transform: capitalize;	
	text-align: center;
	padding: 50px 0 50px 0;
}

#project-1 img{
	width: 90%;
	padding: 0px;
	margin: 0px;

}
#project-2 img{
	width: 90%;
}
#project-3 img{
	width: 90%;

}

.cont-project{	
	box-shadow: 0px 45px 25px #00000005;	

	
}

.cont-project h2{
	
	background-color: #FFF;
	padding: 25px 10px 25px 10px;
	margin-top: -10px;
	width: 90%;
	font-size: 22px;

	
}

#contact{
	font-size: 28px;
	text-transform: capitalize;	
	text-align: center;
	padding: 100px 0 50px 0;
}

#name{
	font-size: 18px;
	text-transform: capitalize;	
	padding-left: 60px;
	padding-bottom: 100px;
	background-image: url("../images/ico_phone.svg");
	background-repeat: no-repeat;
	background-position: left 20px;
	background-size: 48px;

}

#footer{
	color: #FFF;
	font-size: 18px;
	font-weight: 200;
	text-transform: capitalize;	
	text-align: center;
	padding: 40px 0 40px 0;
	background-color: #B41B19;
}


#space{
	
	padding: 50px 0 50px 0;
	
}
	


